{% extends "base.html" %}
{% load staticfiles %}
{% block head %}
  <title>Monalisa Valencia</title>
{% endblock %}
{% block content %}
   <div style="margin-top: 15vw" class="container-fluid">
   	<div class="row d-flex justify-content-center">
   	  {% if messages %}
            {% for message in messages %}
              {% if message.tags == "error"%}
                <p class="alert alert-danger">{{ message }}</p>
              {% endif %}
            {% endfor %}
     {% endif %}
	</div>
   	<div class="row">
      {% for portfolio in portfolios %}
        <div class="card card-body align-items-center d-flex justify-content-center">
          <p class="card-text">
            <div style="font-family:lobster">{{ portfolio.judul }} <br></div>
            <b>Tanggal mulai - Tanggal selesai :</b>{{ portfolio.tanggal_awal }} - {{ portfolio.tanggal_akhir}} <br>
            <b>Deskripsi Singkat Proyek :</b>{{ portfolio.description }} <br>
            <b>Tempat :</b>{{ portfolio.tempat }} <br>
            <b>Kategori Proyek :</b>{{ portfolio.kategori}} <br>
          </p>
        </div>
      {% endfor %}
    </div>
    <form class="status-form d-flex align-items-center justify-content-center" action="delete/">	
      <button type="submit" class="btn btn-danger text-white">Delete All</button>
    </form>
   </div>
{% endblock %}
